

.syllabus-cont{
    display: flex;
    flex-direction: column;
    padding: 70px 0;
    gap: 70px;
}


.school-txt{
    font-size: 18px;
    color: #222222;
}


.course-set{
    padding-top: 40px;
    display: flex;
    gap: 35px;
}
.courseset-item{
    flex: 1;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.courseset-itmtop{
    font-size: 16px;
    background: linear-gradient(to left , #9e2035 , #e6ab63);
    border-radius: 8px;
    border-bottom-right-radius: 0;
    border-bottom-left-radius: 0;
    padding: 10px 20px;
    color: #ffffff;
}
.courseset-itmbtm{
    font-size: 18px;
    background: linear-gradient(to left , #e6ab63 , #9e2035);
    border-radius: 8px;
    border-top-left-radius: 0;
    padding: 20px 20px;
    color: #ffffff;
    line-height: 32px;
    flex: 1;
}



@media only screen and (max-width: 1340px) {
    .syllabus-cont {
        padding: 50px 0;
        gap: 50px;
    }

    .school-txt {
        font-size: 16px;
    }
    .course-set {
        padding-top: 30px;
        gap: 25px;
    }
    .courseset-itmtop {
        font-size: 14px;
        padding: 8px 15px;
    }
    .courseset-itmbtm {
        font-size: 16px;
        padding: 15px 15px;
        line-height: 28px;
    }



}





@media only screen and (max-width: 769px) {
    .syllabus-cont {
        padding: .5rem .1rem;
        gap: .5rem;
    }

    .course-set {
        padding-top: 25px;
        gap: 20px;
        flex-direction: column;
    }
    .courseset-itmbtm {
        line-height: 24px;
    }

}


